{
  "favorites": {
    "title": "ფავორიტები",
    "no-movies-found": "თქვენ არ გაქვთ საყვარელი ფილმები"
  },
  "genres-list": {
    "title": "ჟანრები",
    "filter-placeholder": "ფილტრაციის ჟანრები"
  },
  "menu": {
    "title": "მენიუ",
    "page-groups": {
      "primary": {
        "favorite": "ფავორიტები"
      },
      "discover": {
        "title": "აღმოაჩინეთ ფილმები",
        "popular": "პოპულარული",
        "new": "ახალი",
        "playing-now": "თეატრებში"
      },
      "find": {
        "title": "მოძებნეთ ფილმები",
        "search": "ძებნა",
        "genres": "ჟანრები"
      }
    }
  },
  "movie-details": {
    "runtime": "წუთი",
    "buttons": {
      "trailer": "Მისაბმელი",
      "favorite": "საყვარელი",
      "share": "გაზიარება",
      "return": "დაუბრუნდით ფილმების სიას"
    }
  },
  "movie-lists-tabs": {
    "popular": "პოპულარული",
    "new": "ახალი",
    "playing-now": "თეატრებში"
  },
  "movies-list": {
    "title": "ფილმები"
  },
  "search-results": {
    "title": "ძებნა",
    "search-placeholder": "რას ეძებთ?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "ყურადღება!",
      "message": "გასაგრძელებლად, თქვენ უნდა დააინსტალიროთ YouTube აპლიკაცია Google Play- დან!",
      "install-button": "Დაინსტალირება"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "საუკეთესო ფილმები app ოდესმე!",
      "message": "ეს ფილმი ჰგავს fun! მოდით შევხედოთ"
    }
  }
}
